
/* green_enterprise heading
---------------------------------------------------- */

#tab_company{ display:none;}

#col1{
	_width: 640px;
	_overflow:hidden;
}
#col2{
	_width: 300px;
	_overflow:hidden;
	_position: relative;
	_left: -10px;
}
#col2 li{
	_zoom: 1;
}
#width{
	width: 990px;
}
#adspecial_cosminexus_200912 .overwrap{
	position: relative;
	z-index: 100;
}
/*
#adspecial_cosminexus_200912 .overwrap span{
	position: absolute;
	z-index: 100;
	background: url(/extra/cosminexus_200912/images/4bc137451ffef5c8d07a33716b26207a_header_overlay.gif) no-repeat;
	width: 263px;
	height: 246px;
	display:block;
	top:-116px;
	left: 700px;
}*/

#adspecial_cosminexus_200912 .header{
	margin-bottom: 0px;
}

#adspecial_cosminexus_200912 .header h1 a{
	height: 200px;
	margin: 0;
	background: #FFF url(/extra/cosminexus_200912/images/ce89d81f4d387b8b5ae5bc0f8ac01e09_head_title.jpg) 0 0 no-repeat;
	text-indent: -9999px;
	z-index: 1;
	display: block;
}

#adspecial_cosminexus_200912 .style_banner1 .title img{
	margin: 0 10px 10px 0;
	border: 1px solid #666;
}

#adspecial_cosminexus_200912 .style_banner1 ul.topstorylist li{
	font-size: 1em;
}
#adspecial_cosminexus_200912 .style_banner1 ul.topstorylist li .title{
	font-size: 1.2em;
}











/* 左本文Additional CSS設定-------------------------------------------------------------------------------- */

#adspecial_cosminexus_200912 .frame_col_left p {
	line-height:1.8em;
}

#adspecial_cosminexus_200912 .frame_col_left p{
	margin:1em 10px;
	font-size:14px;
}

#adspecial_cosminexus_200912 .article_leaf_paging_word {
	font-size:12px;
	margin:20px 0px 30px 0;
	text-align:right;
}






/* 右側バックナンバーCSS設定--------------------------------------------------------------------------------*/

/*リストマーク付きバージョン*/

#adspecial_cosminexus_200912 .block_right_backnumber {
	margin-bottom:20px;
}
#adspecial_cosminexus_200912 .block_right_backnumber ul{
	margin-top:10px;
	margin-bottom:20px;
}

#adspecial_cosminexus_200912 .block_right_backnumber ul  li{
	background:url(/extra/cosminexus_200912/images/671cef20d274b181571d0d545d67e3d1_right_list_backnumber.gif) no-repeat 2px 2px;
	padding-left:16px;
	margin-bottom:5px;
	line-height:1.2em;
}


/*画像付きバージョン*/

#adspecial_cosminexus_200912 .block_right_backnumber {
	margin-bottom:20px;
}
#adspecial_cosminexus_200912 .block_right_backnumber .backnumber {
	margin-bottom:10px;
}
#adspecial_cosminexus_200912 .block_right_backnumber .backnumber a img {
	margin:0 10px 10px 5px;
	float:left;
	vertical-align:top;
	border:1px solid #999;
}
#adspecial_cosminexus_200912 .block_right_backnumber .backnumber a:hover img {
	opacity:0.7;
}
#adspecial_cosminexus_200912 .block_right_backnumber .backnumber a h6.title {
	border-bottom:none;
	font-size:12px;
	display:inline;
}
#adspecial_cosminexus_200912 .block_right_backnumber .backnumber p {
	margin-top:3px;
}
#adspecial_cosminexus_200912 .block_right_backnumber .backnumber a:hover h6.title {
	text-decoration:underline;
}
#adspecial_cosminexus_200912 .block_right_backnumber .backnumber .property {
	color:#666666;
	font-size:10px;
}
#adspecial_cosminexus_200912 .block_right_backnumber .backnumber .property a{
	margin-left:5px;
}





/* 右側インフォメーションCSS設定--------------------------------------------------------------------------------*/
#adspecial_cosminexus_200912 .block_right_info{
	margin-bottom:20px;
}
#adspecial_cosminexus_200912 .block_right_info .info{
	margin-bottom:20px;
}
#adspecial_cosminexus_200912 .block_right_info .info a img{
	margin:0 auto 5px auto;
	display:block;
}
#adspecial_cosminexus_200912 .block_right_info .info a:hover img{
	opacity:0.7;
}
#adspecial_cosminexus_200912 .block_right_info .info a .txt{
	font-size:12px;
	margin-bottom:5px;
	display:block;
}
#adspecial_cosminexus_200912 .block_right_info .info a:hover .txt{
	text-decoration:underline;
}
#adspecial_cosminexus_200912 .block_right_info .info p{
	font-size:12px;
}


/* 右側ホワイトペーパーCSS設定--------------------------------------------------------------------------------*/
#adspecial_cosminexus_200912 .block_right_wp {
	margin-bottom:20px;
}
#adspecial_cosminexus_200912 .block_right_wp .wp {
	margin-bottom:10px;
}
#adspecial_cosminexus_200912 .block_right_wp .wp a img {
	margin:0 10px 10px 5px;
	float:left;
	vertical-align:top;
	border:1px solid #999;
}
#adspecial_cosminexus_200912 .block_right_wp .wp a:hover img {
	opacity:0.7;
}
#adspecial_cosminexus_200912 .block_right_wp .wp a:hover img {
	opacity:0.7;
}
#adspecial_cosminexus_200912 .block_right_wp .wp a h6.title {
	border-bottom:none;
	font-size:12px;
	display:inline;
}
#adspecial_cosminexus_200912 .block_right_wp .wp p {
	margin-top:3px;
}
#adspecial_cosminexus_200912 .block_right_wp .wp a:hover h6.title {
	text-decoration:underline;
}
#adspecial_cosminexus_200912 .block_right_wp .wp .property {
	color:#666666;
	font-size:10px;
}
#adspecial_cosminexus_200912 .block_right_wp .wp .property a{
	margin-left:5px;
}



/* 右側関連記事CSS設定--------------------------------------------------------------------------------*/
#adspecial_cosminexus_200912 .block_right_related ul {
	margin-top:10px;
	margin-bottom:20px;
}

#adspecial_cosminexus_200912 .block_right_related ul li{
	background:url(/extra/cosminexus_200912/images/bad78e79414d7aea9fd29bab89b7f815_right_list_related.gif) no-repeat 2px 2px;
	padding-left:16px;
	margin-bottom:5px;
	line-height:1.2em;
}

/* フッター責任表示--------------------------------------------------------------------------------*/
#adspecial_cosminexus_200912 .block_sponsored address{
	font-weight: normal;
	font-style: normal;
}








/* フレーム設定-------------------------------------------------------------------------------- */

#adspecial_cosminexus_200912 .frame_col_left_container {
	background: #ffffff;
}
#adspecial_cosminexus_200912 .frame_col_right_container {
	background: #ffffff;
}


/* Headline設定-------------------------------------------------------------------------------- */

#adspecial_cosminexus_200912 h2.adspecial, h3.adspecial, h4.adspecial, h5.adspecial{
	line-height:1.4em;
}

#adspecial_cosminexus_200912 h2.adspecial {
	background:#FFFFFF url(/extra/cosminexus_200912/images/cb416a33f57327162875604b31646285_left_h2.jpg) no-repeat scroll 0;
	height: 180px;
	width: 640px;
	zoom:1;
	text-indent: -9999px;
	margin-top:0px;
	display:block;
	font-weight:bold;
}
#adspecial_cosminexus_200912 h2.adspecial .auther{
	font-size:12px;
	font-weight:normal;
	display:block;
}
#adspecial_cosminexus_200912 h3.adspecial {
	color:#000;
	margin: 0px 0 20px;
	padding:5px 0 0 10px;
	border-left:5px solid #0143ff;
	font-size:18px;
	height:auto;
	zoom:1;
	display:block;
	font-weight:bold;
}
#adspecial_cosminexus_200912 h4.adspecial {
	color:#000;
	margin: 20px 0 10px;
	background:url(/extra/cosminexus_200912/images/1f43088bddc4b5f0ada0998204da7a65_left_foot_h4.gif) no-repeat 0 0;
	padding:5px 10px 5px 20px;
	font-size:14px;
	height:auto;
	zoom:1;
	border:none;
	line-height:1.6em;
	display:block;
	font-weight:bold;
}
#adspecial_cosminexus_200912 h5.adspecial {
	background:url(/extra/cosminexus_200912/images/5137d5ace4e1c2067edf9b7ef58579d5_right_h5.gif);
	padding:3px 5px 3px 15px;
	font-size:12px;
	color:#666;
	font-weight:bold;
	height:auto;
	margin-bottom:10px;
	zoom:1;
	text-shadow:none;
	display:block;
	font-weight:bold;
}





#adspecial_cosminexus_200912 .header ul{
	margin:0 0px 10px 0px;
	padding:0 6px;
	background:url(/extra/cosminexus_200912/images/5cec1f34e8c3e80d46964ae60f65bce1_tab_bg.jpg) no-repeat 0 0;
	height:60px;
}
#adspecial_cosminexus_200912 .header ul li{
	margin:0; padding:0; float:left;
	width:320px;
	height:60px;
	margin-left:5px;
}
#adspecial_cosminexus_200912 .header ul li a{
	width:320px;
	display:block;
	height:60px;
	text-indent:-99999em;
	background:url(/extra/cosminexus_200912/images/da87556e7df66f163675850343997ded_tab.jpg) no-repeat 0 0;
	margin-left:0px;
}
#adspecial_cosminexus_200912 .header ul li.index{
	margin-left:0;
}
#adspecial_cosminexus_200912 .header ul li.index a{
	margin-left:0;
	background-position:0px -60px;
}
#adspecial_cosminexus_200912 .header ul li.article01 a{
	background-position:-320px 0px;
}
#adspecial_cosminexus_200912 .header ul li.article01 a:hover{
	background-position:-320px -60px;
}
#adspecial_cosminexus_200912 .header ul li.article02 a{
	background-position:-640px 0px;
}
#adspecial_cosminexus_200912 .header ul li.article02 a:hover{
	background-position:-640px -60px;
}

#adspecial_cosminexus_200912 .toppage{
	margin:0 10px 20px 10px;
}
#adspecial_cosminexus_200912 .toppage table td .button{
	margin-top:30px;
}
#adspecial_cosminexus_200912 .toppage table td .button a{
	margin-left:auto;
	width:215px;
	height:45px;
	text-indent:-9999em;
	display:block;
	background:url(/extra/cosminexus_200912/images/4536d42eef26ba45201e13c77996ff40_button.jpg) no-repeat 0 0;
}
#adspecial_cosminexus_200912 .toppage table td .button a:hover{
	background:url(/extra/cosminexus_200912/images/4536d42eef26ba45201e13c77996ff40_button.jpg) no-repeat 0 -45px;
}

#adspecial_cosminexus_200912 .toppage table td{
	width:50%;
	vertical-align:top;
}
#adspecial_cosminexus_200912 .toppage table td.left{
	border:1px solid #ccc;
	padding:10px 15px;
}
#adspecial_cosminexus_200912 .toppage table td.right{
	border:1px solid #ccc;
	padding:10px 15px;
}
#adspecial_cosminexus_200912 h3.adspecial span {
	font-size:14px;
	color:#0143ff;
}












/* フッタースポンサー枠CSS設定--------------------------------------------------------------------------------*/
##adspecial_cosminexus_200912.adspecial_type1 .block_sponsored{
	clear: both;
	border:1px solid #ccc;
	padding:5px 10px;
}